

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,canvas,embed,output,ruby,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;outline:0;margin:0;padding:0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{color:#444;font-family:'open sans', arial;font-size:13px;line-height:20px;margin:0;padding:0}
.ZI-bg{background:#f7f7f7;border-bottom:solid 1px #e3e3e3;}
ol,ul{list-style:none}
a{color:#333;text-decoration:none}
i{font-style:italic}
h3{font-size:17px;line-height:36px}
#hw{background-color:#fff;height:82px}
.ZI-h,.ZI-c,.ZI-f{margin:0 auto}
.ZI-l,.ZI-sg a,.ZI-ao ul,.ZI-buz,.ZI-ml a,.ZI-s1,.ZI-fl,.ZI-fl h2 span,.ZI-ao,.ZI-ao a,.ZI-feb a.ZI-first,.ZI-feb a.ZI-second,.ZI-feb a.ZI-third,.ZI-sg,.ZI-sg h3,.ZI-ls,.ZI-fb,.ZI-fcs,.ZI-fs a,.ZI-feb a.ZI-fourth,.ZI-feb a.ZI-five,.ZI-feb a.ZI-seven,.ZI-hi8 span{float:left}
.ZI-ll,#fw{clear:both}
.ZI-fl h2,.ZI-fs{position:relative}
h1,.ZI-fl h2 span,.ZI-fs ul{position:absolute}
.ZI-ll{padding-top:20px;margin-top:0}
.ZI-l{width:160px;height:30px;margin-top:5px}
.ZI-ml{float:right;padding-top:5px}
.s-continer{min-height:570px;width:1080px;margin:0 auto;}
.ZI-ml a{font-size:14px;line-height:27px;margin-left:35px;color:#333!important}
.ZI-lo a{background:#f5f5f5;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#f5f5f5');background:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#f5f5f5));background:-moz-linear-gradient(top,#fff,#f5f5f5);line-height:28px;text-align:center;width:63px;border:1px solid #ddd}
.ZI-lo a:hover{background:#f9f9f9;text-decoration:none}
.ZI-ck-nme{background-position:-5px -182px;float:right;height:22px;width:208px}
.ZI-ck-nme:hover{background-position:-5px -223px}
h1,h2,h3,h4,h5,h6{font-weight:300}
h1{font-size:35px;font-family:Open Sans, Arial;line-height:55px;position:relative;text-align:left;top:1px;z-index:101;letter-spacing:-1px;font-weight:600;}
h1 span{font-weight:300;}
h2{font-size:29px;line-height:40px;color:#333}
.ZI-c{padding:25px 0}
/*///////         MENU BAR PART         ///////*/ 
.menu-bar {
	width: 100%;
	min-height:81px;
	overflow: hidden;
	background: #ffffff;
	border-bottom: 1px solid #e9e9e9;
	top:0;
	z-index:9999;
}
.logo img {
	padding: 25px 0 0 30px;
	float: left;
}
.menu {
	border-top: 1px solid #f7f7f7;
	float: right;
	height: 29px;
	line-height: 29px;
	min-width: 120px;
	padding: 23px 30px 0 0px;
}
.menu li {
	background: #ffffff;
	float: left;
	margin-left: 40px;
}
.menu li a {
	color: #333;
	font-size: 12px;
	font-weight: 600;
	padding: 0 0 10px 0;
	text-transform: uppercase;
}
.menu li a:hover {
	color: #19984f;
	text-decoration:none;
}
.menu .selected {
	color: #19984f;
}
.menu .menu-signin, .menu .menu-signup {
	width: 90px;
	border: 1px solid #e2e2e2;
	text-align: center;
	text-transform: uppercase;
	line-height:33px;
}
.menu .menu-signin a, .menu .menu-signup a
{
	 padding: 8px 19px;
}
.menu .menu-signup {
	background: #f0483e;
	margin-left: 25px;
	border: 0px solid #e2e2e2;
}
.menu .menu-signup a {
	color: #fff;
}
.menu .menu-signup a:hover {
	color: #fff;
}

.ZI-s1 h3{font-size:22px;line-height:50px;width:800px;margin-left:40px;margin-bottom:20px}
b{font-weight:700}
.ZI-s1 div.ZI-ma{color:#444;font-size:34px;line-height:38px;text-align:center;width:500px;font-weight:300;margin:20px auto 30px;padding:0 90px 20px}
.ZI-buz{border-bottom:1px solid #EEE;padding-top:30px;padding-bottom:50px}
.ZI-fl{padding-bottom:45px;padding-left:15px;padding-right:0;width:315px;margin-top:20px}
.ZI-flf{border:0 none;padding-left:0;clear:left}
.ZI-fl h2{font-size:18px;line-height:20px;padding-top:15px;min-height:50px;padding-left:50px;font-weight:400}
.ZI-fl h2 span{left:0;top:0;height:47px}
.ZI-hdr{padding-top:60px}
.ZI-hi1 span{background-position:-494px -259px;width:43px}
.ZI-hi2 span{background-position:-349px -255px;width:43px}
.ZI-hi5 span{background-position:-398px -259px;width:43px}
.ZI-hi8 span{background-position:-398px -310px;width:43px}
.ZI-fl p{font-size:14px;line-height:23px;width:307px;color:#777;letter-spacing:.1px}
.ZI-ao{border-bottom:solid 1px #eee;background:#f9f9f9;padding:40px 0}
.ZI-ao li:first-child a{margin:0}
.ZI-ao a{background-repeat:no-repeat;height:54px;margin-left:90px;text-indent:-999em}
.ZI-a1 a{background-position:-1px -597px;width:105px}
.ZI-a2 a{background-position:-151px -601px;width:84px}
.ZI-a3 a{background-position:-291px -603px;width:115px}
.ZI-a5 a{background-position:-609px -600px;width:107px}
.ZI-a6 a{background-position:-757px -602px;width:128px}
.ZI-a4 a{background-position:-466px -600px;width:105px}
.ZI-ao ul{width:900px;margin:0 0 20px 40px}
.ZI-buz h3 span{color:#777;display:block;font-size:15px;line-height:0;padding-bottom:20px;letter-spacing:-.5px}
.ZI-feb{clear:both;overflow:auto;text-align:left;margin-top:75px}
.ZI-feb a.ZI-first{background-position:-15px -692px;background-repeat:no-repeat;height:65px;margin-bottom:10px;margin-top:10px;text-indent:-999em;width:123px}
.ZI-feb a.ZI-second{background-position:-140px -685px;background-repeat:no-repeat;clear:both;height:65px;margin-bottom:10px;text-indent:-999em;width:163px}
.ZI-feb a.ZI-third{background-position:-393px -691px;background-repeat:no-repeat;clear:both;height:65px;margin-bottom:10px;text-indent:-999em;width:88px;margin-top:16px}
.ZI-feb a.ZI-fourth{background-position:-562px -683px;background-repeat:no-repeat;clear:both;height:65px;margin-bottom:10px;text-indent:-999em;width:140px}
.ZI-feb a.ZI-five{background-position:-299px -691px;background-repeat:no-repeat;clear:both;height:65px;margin-bottom:10px;text-indent:-999em;width:103px;margin-top:12px}
.ZI-feb a.ZI-seven{background-position:-706px -684px;background-repeat:no-repeat;clear:both;height:65px;margin-bottom:10px;text-indent:-999em;width:82px;margin-top:12px}
.ZI-feb h3{color:#353535;font-size:22px;font-weight:400;line-height:50px;white-space:nowrap;width:auto;text-align:center;margin:0 20px}
.ZI-sg{border-top:4px solid #d1d1d1;min-height:101px;width:980px;margin:70px 0 0;padding:25px 0 60px}
.ZI-sg h3{font-size:28px;line-height:1em;margin-right:25px;min-height:72px;padding-top:35px;font-weight:300;text-align:left}
.ZI-sg h3 span{color:#777;display:block;font-size:17px;font-weight:300;padding-top:4px}
.ZI-sg a{float:right;margin-top:25px;background:#f0483e;color:#fff;display:block;font-size:18px;text-transform:uppercase;line-height:50px;text-align:center;width:238px}
#fw{border-top:1px solid #ddd;background-position:left -1240px;background-color:#f5f5f5;background-repeat:repeat-x;#margin-top:20px;overflow:auto;padding-bottom:10px}
.ZI-f{min-height:364px;padding:50px 0 10px}
.ZI-f a{color:#777}
.ZI-ls{width:990px}
.ZI-fb{margin-right:40px;width:18%}
.ZI-f h5{font-size:16px;padding-bottom:25px;text-transform:uppercase}
.ZI-fb li{font-size:12px;line-height:18px;padding-bottom:15px}
.ZI-fs{border-bottom:1px dotted #ddd;margin-bottom:15px}
.ZI-fs h5{padding-bottom:15px;padding-right:100px;text-align:right}
.ZI-fcs p{color:#bbb;font-size:11px;line-height:20px;text-align:right;margin-left:30px}
.ZI-fcs ul{text-align:right;margin-top:10px;font-size:11px;line-height:20px}
.ZI-fs ul{right:0;top:0;margin:0}
.ZI-fs a{height:17px;text-align:left;text-indent:-999em;width:17px;margin:0 5px}
.ZI-fs .ZI-lin a{background-position:-465px -485px}
.ZI-fs .ZI-twt a{background-position:-498px -485px}
.ZI-fs .ZI-fab a{background-position:-525px -485px}
a.ZI-signup-txt{background:#d82133;box-shadow:0 1px 4px #a9a7a7;-moz-box-shadow:0 1px 4px #a9a7a7;-webkit-box-shadow:0 1px 4px #a9a7a7;color:#fff;display:block;font-size:16px;text-transform:uppercase;font-weight:700;line-height:40px;text-align:center;width:170px;margin-top:13px}
.ZI-fcs .ZI-fb li{font-size:12px;padding-bottom:6px}
#cw{background-color:#fff;padding-top:30px}
small{font:bold 15px/32px;padding-right:5px}
.ZI-ml li.ZI-cur a{background:#e7ebed;padding:0 10px}
.ZI-sg a:hover{text-decoration:none;border:0;background:#ed2135}
.ZI-double-cot{background-position:-217px -320px;height:20px;width:25px}
.ZI-mobile1{background-position:-291px -96px;float:left;height:60px;width:168px;margin:0 10px 16px 25px}
.ZI-mobile2{background-position:-299px -416px;float:left;height:60px;width:168px;margin:0 10px 16px 25px}
.ZI-mobile3{background-position:-460px -96px;float:left;height:61px;width:206px;margin:0 10px 15px 25px}
.ZI-mobileDiv{float:left;width:203px;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;margin:15px 0 100px;padding:35px 10px 15px}
.ZI-mobileContent h6{font-size:16px}
.ZI-mobileContent a{color:#4d7cce;line-height:28px}
.ZI-mobileContent p{color:#929292}
.ZI-mobileDiv a:hover{text-decoration:none}
.ZI-fcs ul.ZI-fcsl li{display:inline;margin-left:20px}
.ZI-get-started{margin-top:85px;background:url(../images/sp1-2.png) no-repeat;background-position:2px -95px;height:78px;width:284px}
.ZI-em-hlp,.ZI-cm-hlp{color:#666;position:absolute;margin:0 1px;padding:2px}
.ZI-form{clear:both;margin-top:20px}
.ZI-form li{float:left;margin-left:10px}
.ZI-form ul.chzn-results li{float:none;margin-left:0}
a:hover,.ZI-f a:hover{text-decoration:underline}
.ZI-ao a,.ZI-feb a.ZI-first,.ZI-feb a.ZI-second,.ZI-feb a.ZI-third,.ZI-feb a.ZI-fourth,.ZI-feb a.ZI-five,.ZI-feb a.ZI-seven,.ZI-fl h2 span,.ZI-fs a,.ZI-mobile1,.ZI-mobile2,.ZI-mobile3,.ZI-ck-nme,.ZI-nick,.ZI-hi8 span,.ZI-qout{background-image:url(../images/sp1-2.png)}
.ZI-h,.ZI-ll,.ZI-ao,.ZI-buz,.ZI-c,.ZI-f,.ZI-fcs{width:980px}
.ZI-ml li,.ZI-ao li,.ZI-fs li{display:inline}
.ZI-hi4 span,.ZI-hi6 span{background-position:-445px -309px;width:43px}
.ZI-e-add {
	width: 238px
}
.ZI-c-nam {
	width: 246px
}
.ZI-curr {
	width: 150px;
	float: left
}
input.ZI-your-done {
	background: #d82133;
	-webkit-appearance: none;
	color: #fff;
	font-family: 'open sans', arial;
	padding: 12px 25px;
	font-size: 15px;
	height: 45px;
	border: 0;
	letter-spacing: 1px;
	cursor: pointer
}
input.ZI-your-done:hover {
	background: #ed2135
}
input.ZI-your-done:active {
	background: #ed2135
}
.ZI-by-clk {
	clear: both;
	font-size: 10px;
	color: #999;
	margin: 0 0 35px 0;
	margin-left: 406px;
	float: left;
	margin-top: 4px
}
h5 {
	font-size: 35px;
	color: #928f8f;
	font-weight: lighter
}
.ZI-sgs {
	text-align: center;
	margin-top: 80px
}
.ZI-sgs h5 {
	font-size: 20px;
	line-height: 41px;
	margin: 27px 0 10px 0
}
.ZI-sgs a {
	color: #f0483f;
	font-size: 35px;
	margin-top: 10px;
	font-weight: lighter;
	text-decoration: underline
}
.ZI-cus {
	min-height: 264px;
	color: #666;
	width: 980px;
	margin: 0 auto
}
.ZI-the-cook {
	border-right: solid 1px #acacac;
	width: 1030px;
	text-align: right;
	margin: 0 auto 35px 0;
	overflow: auto;
	height: 82px
}
.ZI-lan, .ZI-aki {
	width: 400px;
	color: #666
}
.ZI-lan {
	padding-right: 20px
}
.ZI-aki {
	margin-top: 16px
}
dd {
	margin-left: 10px;
	float: left
}
select.ZI-country {
	color: #888;
	font-size: 16px;
	height: 45px;
	margin-top: 0;
	padding: 11px 5px;
	width: 185px
}
.ZI-hdr-desc {
	width: 380px;
	color: #000;
	line-height: 28px;
	font-size: 17px;
	margin-top: 10px
}
.ZI-desc-bdr {
	border: solid 1px #b0b0ad;
	width: 20px;
	margin-top: 5px;
	height: 0px;
}
.field-msg .error {
	background-color: #f2dede;
	border-color: #eed3d7;
	color: #b94a48;
	display: none;
	margin-top: -1px;
	padding: 2px 5px
}
.za-captcha-container input[type="text"] {
	width: 186px
}
.ZI-popup {
	top: 33%;
	margin-left: 33%;
	width: 450px;
	background: #fff;
	padding: 30px;
	z-index: 222;
	position: absolute
}
.ZI-qout {
	background-position: -199px -430px;
	float: left;
	height: 42px;
	width: 56px
}
.ZI-popup h3 {
	color: #555454;
	font-size: 20px;
	font-weight: lighter;
	float: left;
	margin-bottom: 12px
}
.ZI-con-desc {
	color: #666;
	clear: both;
	margin: 1px 0;
	line-height: 24px;
	float: left
}
.ZI-lod {
	width: 200px
}
.ZI-tak {
	background: #13afe0;
	margin-top: 15px;
	float: left;
	color: #fff;
	font-size: 18px;
	height: 42px
}
.ZI-tk {
	float: left;
	margin-top: -10px;
	padding: 20px
}
::-webkit-input-placeholder {
color:#666;
font-weight:300;
font-size:16px
}
:-moz-placeholder {
color:#666;
font-weight:300;
font-size:16px
}
::-moz-placeholder {
color:#666;
font-weight:300;
font-size:16px
}
:-ms-input-placeholder {
color:#666;
font-weight:300;
font-size:16px
}
.ZI-fl {
	padding-top: 30px
}
.zph-show .zph-overlay {
	visibility: visible;
}
.zph-hide .zph-overlay {
	visibility: hidden;
}
.zph-overlay {
	position: absolute;
	padding: 6px 7px;
	z-index: 0;
	color: #A5A0A0;
	cursor: text;
}
.ZI-sg {
	text-align: center
}
.ZI-feat li {
	width: 40%;
	float: left
}
.ZI-load {
	background: url(../images/bg.png) repeat;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 23
}
.ZI-loading {
	background: url(../images/loading.gif) no-repeat;
	background-position: 16px 17px;
	height: 37px;
	width: 230px;
	margin: 10px auto;
	clear: both
}
hr {
	border: 0;
	border-top: solid 1px #ddd;
	margin-top: 24px
}
.ZI-awards {
	margin-top: 70px
}
.ZI-awards li {
	float: left;
	margin-right: 56px
}
.ZI-nick {
	background-position: 6px -328px;
	height: 145px;
	margin: 35px 0 0 66px;
	width: 150px;
}

.open-pop {
	padding: 6px 39px;
	background: #fdfdfd; /* Old browsers */
	background: -moz-linear-gradient(top, #fdfdfd 0%, #ecebeb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fdfdfd), color-stop(100%, #ecebeb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fdfdfd 0%, #ecebeb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fdfdfd 0%, #ecebeb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fdfdfd 0%, #ecebeb 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fdfdfd 0%, #ecebeb 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#ecebeb', GradientType=0 ); /* IE6-9 */
	border-radius: 23px;
	border: solid 1px #cbcbcb;
	margin-left: 371px;
}




.gr-sign
{
	background:#f0483e;
    color: #fff;
    font-size: 20px;
    padding: 12px 40px;
    text-transform: uppercase;
	text-decoration:none;
}
.gr-sign:hover
{
	text-decoration:none;
	background:#e23e28;
}

/******************************************************************************************************************************************\
																	FOOTER PART																 
 \******************************************************************************************************************************************/
.footer {
	background: #333;
	overflow: hidden;
	color: #999;
	padding: 40px 2.5%;
	clear:both;
}
/******************************************************************************************************************************************\
																	FOOTER SUB LINKS PART																 
 \******************************************************************************************************************************************/

.footer-parts {
	border-bottom: 1px solid #444040;
	padding: 10px 0;
	max-width: 980px;
	overflow: auto;
	margin: 0 auto 1px;
	box-shadow: 0 1px 0 #262626;
	-moz-box-shadow: 0 1px 0 #262626;
	-ms-box-shadow: 0 1px 0 #262626;
	-o-box-shadow: 0 1px 0 #262626;
	-webkit-box-shadow: 0 1px 0 #262626;
}
.sub-footer {
	width: 27%;
	overflow: auto;
	float: left;
	padding: 0 1.5%;
	text-align: left;
}
.recent-blogs
{
	width:37%;
}
.sub-footer h5 {
	font-size: 14px;
	font-weight: 600;
	color: #aaa;
	margin-bottom: 15px;
	text-transform: uppercase;
	line-height: 22px;
}
.sub-footer ul {
	margin: 0 0 25px;
}
.sub-footer li {
	font-size: 13px;
	font-weight: 400;
	color: #666;
	margin: 10px 0;
	line-height: 20px;
}
.sub-footer li a {
	color: #666;
}
.sub-footer li a:hover
{
	text-decoration:none;
}







/*/////////////////////////////////////////////////     COMMON FOOTER PART         /////////////////////////////////////////////////*/

.common-footer {
	background: #333;
	overflow: hidden;
	color: #666;
	padding: 30px 0 0px;
	text-align: center;
}
.common-footer p {
	font-size: 12px;
	line-height: 18px;
	margin: 5px auto;
}
.common-footer .zoholinks {
	color: rgba(200,200,200,0.05);
	margin: 8px 0;
	font-size: 14px;
}
.common-footer .zoholinks a {
	font-size: 12px;
	color: #666;
	font-weight: 400;
}
.social-icons {
	text-align: center;
	overflow: hidden;
	margin: 10px auto 0;
}
.social-icons a {
	text-align: center;
	line-height: 15px;
}
.social-icons li:first-child {
	padding: 0px;
}
.social-icons ul
{
	width:120px;
	margin:auto;
}
.social-icons li
{
	float:left;
	margin-left:20px; 
}
.social-icons li:first-child
{
	margin-left:10px; 
}
.z-fb, .z-tw, .z-ln
{
	background:url(../images/sp1.png) no-repeat;
	width:20px;
	height:20px;
	float:left;
}
.z-fb
{
	background-position: -18px -674px;
}
.z-tw
{
	background-position: -58px -674px;
}
.z-ln
{
	background-position: -88px -672px;
}

/* end footer*/

